using UnityEngine;

public class InGameAudioController : MonoBehaviour {

    public AudioSource appleCollectedSound;
    public AudioSource gameWonSound;

    public void AppleCollected() {
        appleCollectedSound.Play();
    }

    public void GameStateChanged() {
        if (GameStateManager.Instance.CurrentGameState
            == GameState.AllApplesCollected) {
            gameWonSound.Play();
        }
    }
}
